a{cursor: pointer;}
.wind_header1{
  width: 100%;
  height: auto;
  background: #EEE;
  min-width: 1180px;
}
.wind_header1son1{
  width: 1180px;
  margin:auto;
  height: 29px;
  line-height: 29px;
  overflow: hidden;
  color: #555454;
  font-size: 12px;
}
.wind_header1ul{
  float: right;
}
.wind_header1ul li{
  float: left;
  margin-left: 30px;
  margin-top: 7px;
}
.wind_login,.wind_logins{
  display: block;
  float: left;
  width: 45px;
  line-height: 15px;
  border-right: solid 1px #555454;
}
.wind_logins{
  border:none;
  text-align: right;
}
.wind_header1ul .wind_header1li{
  margin-top: 0;
  font-size: 14px;
}
.wind_header1li a{color:#AEAEAE;font-size: 12px;}
.wind_header1li .wind_header1lia{font-size: 14px;color: #A40000;font-weight: bold;}
.wind_header2{
  width: 1180px;
  margin:auto;
  height: auto;
}


.wind_header2ul{
  float: right;
  font-size: 14px;
  color: #343333;
}
.wind_header2ul li{
  float: left;
  margin-left: 40px;
  line-height: 28px;
  margin-top: 25px;
  border-bottom: solid 4px #FFF;
}
.wind_header2ul li:hover{
  border-bottom: solid 4px #A40000;
}


.headnav{ height:60px; line-height:60px;  position:relative;z-index:1;margin:0 140px 0 auto;background: url(../images/headr.png) no-repeat right 15px;}
.headnav li{width: 115px; float: left;font-size:14px; font-weight:bold;text-align: center;margin-top: 10px;}
.headnav .on{background: url(../images/ahover.png) no-repeat 0px 10px;background-size: contain;}
.headnav .on a{color: #e50110}
.headnav li:hover{background: url(../images/ahover.png) no-repeat 0px 10px;background-size: contain;}
.headnav li:hover a{color: #e50110}
.headnav li a{display: inline-block;position: relative;right: -10px;}



.wind_header2logo{
  float: left;
  overflow: hidden;
  width: 300px;
  height: 70px;
  position: relative;
  z-index: 10;
}
.wind_header2img{
  float: right;
  cursor: pointer;
  margin: 20px 35px 0px 35px;
  z-index: 9999;
}
.wind_header2seach{
  z-index: 9999;
  display: none;
  float: right;
  margin-left: 25px;
  position: relative; 
  margin-top: 22px;
}
.wind_submit{
  float: right;
  display: block;
  border:none;
  width: 30px;
  height: 28px;
  position: absolute;
  top: 1px;
  right: 2px;
  cursor: pointer;
  background: url(../images/seach2.png) no-repeat center;
  background-color: #FFF;
}
.wind_seachson{
  font-family: "微软雅黑";
  font-size: 13px;
  line-height: 30px;
  border:none;
  background: #FFF;
  border:solid 1px #DDD;
  padding-left: 10px;
  width: 150px;
}
.wind_flexslider{
    margin: 0 auto;
    position: relative;
    width: 100%;
    zoom: 1;
}
/* bannercss */
.main {
  margin: 50px auto 0px auto;
  width: 960px;
}
.pro-switch {
  height: 450px;
  overflow: hidden;
  position: relative;
  width:960px;
}
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;  
  display: block;
}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.no-js .slides > li:first-child {
  display: block;
}
.flexslider {
  margin: 0 auto;
  position: relative;
  width:100%;
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
.flexslider .slides {
  zoom: 1;
}
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
  width: 60px;
  height: 90px;
  margin: -60px 0 0;
  display: block;
  background: url(../images/ad_ctr.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  filter:alpha(opacity=0);
-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
  background-position: 0 -90px;
  right: 0;
}
.flex-direction-nav .flex-prev {
  left: 0;
}
.flexslider:hover .flex-next {
  opacity: 0.8;
  filter:alpha(opacity=25);
}
.flexslider:hover .flex-prev {
  opacity: 0.8;
  filter:alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1;
  filter:alpha(opacity=50);
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  text-align: center;
  left:0; bottom:15px;
}
.flex-control-nav li {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
*display: inline;
}
.flex-control-paging li a {
  background:#DDD;
  display:block;
  height: 8px;
  overflow: hidden;
  text-indent:-99em;
  width: 8px;
  border-radius: 100%;
  cursor: pointer;
  border:solid 1px #DDD;
}
.flex-control-paging li a.flex-active {
  background:#FFF;
  border-color: #FFF;
}
.wind_idcont1{
  width: 100%;
  height: auto;
  border-bottom: solid 1px #DDD;
}
.wind_idcont1son{
  width: 1180px;
  margin:auto;
  height: auto;
  overflow: hidden;
}
.wind_idcont1span1{
  display: block;
  /*width: 90px;*/
  float: left;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #343333;
  line-height: 35px;
  border-bottom: solid 1px #A40000;
}
.wind_idcont2{
  width: 1180px;
  height: auto;
  margin: auto;
  font-size: 14px;
  font-weight: bold;
  color: #3B3737;
  padding:20px 0;
}
.wind_idcont2 li{
  position: relative;
  width: 100px;
  height: 100px;
  float: left;
  cursor: pointer;
  margin-right: 40px;
  background: #e2e2e2;
  border-radius: 100%;
}
.wind_idcont2 li img{ width: 100%;height: 100%; border-radius: 100%}
.catn{
  display: none;
  z-index: 999;
  background:rgba(229, 1, 16, 0.8);
  width: 100%;
  height: 100%;
  border-radius:100%;
  position: relative;
  top:-100px;
}
.catnt{position: relative;top:40px;text-align: center;color: #fff;}
.wind_idcont2 li:hover .catn{display: block;}
.wind_idcont3{
  width: 1180px;
  margin:auto;
  margin-top: 25px;
  height: auto;
}
.wind_idcont3s1{
  float: left;
  border-radius: 5px;
  overflow: hidden;
  width: 577px;
  position: relative;
 /*  background:#000; */
  margin-right: 13px;
}
.wind_idcont3s2{
  display: none;
  position: absolute;
  background-image: url(../images/bk2.png);
  border-radius: 5px;
  width: 100%;
  top: 0;
  right: 0;
}
.wind_idcont3s1:hover .wind_idcont3s2{display: block;}
.wind_idcont3s3{
  width: 45%;
  float: right;
  height: 100%;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  background-image: url(../images/bk3.png);
}
.wind_idcont3s3 div{
  width: 88%;
  margin:auto;
  color:#FFF;
  line-height: 20px;
  font-size: 12px;
  margin-top: 60px;
}
.wind_idcont3s3 a{
  display: block;
  width: 100%;
  font-size: 12px;
  line-height: 35px;
  color: #00BAFF;
  text-align: center;
}
.wind_idcont1span2{
  float: right;
  margin-top: 13px;
  font-size: 16px;
}
.wind_idcont4{
  width: 1180px;
  height: auto;
  margin:auto;
  overflow: hidden;
}
.wind_idcont4son{
  float: left;
  position: relative;
  /* background: #abcdef; */
  width: 378px;
  height:290px;
  border-radius: 5px;
  overflow: hidden;
  margin:20px 15px 0 0;
}
.wind_idcont4son2{
  display: block;
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  font-size: 20px;
  color: #FFF;
  height: auto;
  text-align: center;
}
.wind_idcont4son3{
  display: none;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #FFF;
  line-height: 22px;
  font-size: 12px;
  border-radius: 5px;
  background-image: url(../images/bk2.png);
}
.wind_idcont4son3 span{
  display: block;
  width: 100%;
  font-size: 20px;
  color: #FFF;
  height: auto;
  padding-bottom: 15px;
  padding-top: 75px;
  text-align: center;
}
.wind_idcont4son3 a{
  display: block;
  width: 20%;
  border-radius: 5px;
  margin:auto;
  line-height: 25px;
  margin-top: 10px;
  border:solid 1px #FFF;
  font-size: 12px;
  color: #00BAFF;
}
.wind_idcont4son:hover .wind_idcont4son3{
  display: block;
}
.wind_idcont4son:hover .wind_idcont4son2{
  display: none;
}
.wind_span2ss{margin-right: 82px;}
.wind_span1ss{float: right;margin-right: 65px;}
.wind_idcont5{
  width: 1180px;
  height: auto;
  overflow: hidden;
  margin:auto;
}
.wind_idcont5son{
  width: 100%;
  overflow:hidden;
  height: auto;
  margin-top: 35px;
}
.wind_idcont5img{
  width: 100%;
  max-height: 118px;
  height: auto;
  float: left;
  overflow: hidden;
}
.wind_news{width: 20%;overflow:hidden;float: left;}
.wind_news:hover img{
  transform: scale(1.1, 1.1);
  transition: .3s transform;
}
.wind_idcont5son ul{
  width: 79%;
  float: right;
}
.wind_idcont5li1{
  font-size: 14px;
  font-weight: bold;
  color: #333;
}
.wind_idcont5li1 a:hover{text-decoration: underline;}
.wind_idcont5li2{
  font-size: 12px;
  color: #C3C2C2;
  margin-top: 8px;
}
.wind_idcont5li3{
  color: #8A8A8A;
  font-size: 12px;
  line-height: 21px;
  margin-top: 15px;
}
.wind_idcont5son2{
  width: 11%;
  float: right;
  margin-right: 38px;
}
.wind_idcont5son2 li{
  margin-top: 25px;
  position: relative;
}
.wind_idcont5sonL{float:left;width:81%;}
.wind_idcont5son2 img{width: 100%;border-radius: 100%;}
.wind_idspan{
  position: absolute;
  display: block;
  text-align: center;
  width: 100%;
  top: 50%;
  margin-top: -10px;
  font-size: 16px;
  font-weight: bold;
  left: 0;
  color: #FFF;
}
.wind_idcont6{
  width: 1180px;
  margin:auto;
  height: auto;
}
.wind_idcont6 li{
  width: 20%;
  text-align: center;
  overflow: hidden;
  margin-top: 15px;
  float: left;
}
/*.wind_idcont6 li img{height: 50px;width:100%;}*/
.wind_idcont7{
  width: 100%;
  margin-top: 10px;
  height: auto;
  background: #EEE;
}
.wind_idcont7son1{
  width: 1180px;
  margin:auto;
  padding-top: 5px;
  line-height: 35px;
  border-bottom: solid 1px #DDD;
}
.wind_idcont7son1 span{
  font-size: 14px;
  color: #999;
}
.wind_idcont7son2{
  width: 1180px;
  height: auto;
  margin:auto;
  padding-top:10px;
  padding-bottom: 30px;
}
.wind_idcont7son2 li{
  float: left;
  font-size: 12px;
  color: #999;
  margin-top: 5px;
  margin:5px 10px;
}
.wind_foot{
  width: 100%;
  height: auto;
  background: #1B1B1B;
}
.wind_foot a{color:#fff;}
.wind_footson1{
  width: 1180px;
  margin:auto;
  padding-top: 40px;
}
.wind_footul{
  float: left;
  color: #FFF;
  width:13%;
  /*margin-right: 77px;*/
}
.wind_footul .wind_footultitle{
  font-size: 16px;
  font-weight: bold;
}
.wind_footul li{font-size:12px;}
.wind_footul li span{
  font-size: 22px;
  vertical-align: text-bottom;
  padding-right: 5px;
}
.wind_footulson{
  font-size: 12px;
  line-height: 25px;
  margin-top: 10px;
}
.wind_footulson img{margin-top: 5px;}
.wind_footdiv{
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: #FFF;
  margin-top: 45px;
  padding-bottom: 20px;
}
.wind_idfiex{
  position: fixed;
  right: 10px;
  bottom: 330px;
}
.wind_idfiexli1{
  border-bottom: dashed 1px #D6D6D6;
  background: url(../images/seach3.png) no-repeat center 16px;
  width: 54px;
  cursor: pointer;
  height: 53px;
  background-color: #919191;
  text-align: center;
}
.wind_idfiexli1:hover{
  background: url(../images/seach4.png) no-repeat center 16px;
  border: solid 2px #A40000;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #FFF;
  border-left-color: #FFF;
  z-index: 1;
}
.wind_idfiexli1:hover .wind_idfiexli1div{
  display: block;
}
.wind_idfiexli2{
  border-bottom: dashed 1px #D6D6D6;
  background: url(../images/order34.png) no-repeat center 14px;
  width: 54px;
  cursor: pointer;
  height: 53px;
  background-color: #919191;
  text-align: center;
}
.wind_idfiexli2:hover{
  background: url(../images/order35.png) no-repeat center 14px;
  background-color: #919191;
}
.wind_idfiexli3{
  background: url(../images/order33.png) no-repeat center 14px;
  width: 54px;
  cursor: pointer;
  height: 53px;
  background-color: #919191;
  text-align: center;
}
.wind_idfiexli3:hover{
  background: url(../images/order36.png) no-repeat center 14px;
  background-color: #919191;
}
.wind_idfiexli1div{
  display: none;
  position: absolute;
  right: 52px;
  top: 0;
  width: 279px;
  background: #FFF;
  height: 288px;
  border:solid 2px #A40000;
  border-right: none;
}
.wind_idfiexli1divs1{
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 90%;
  line-height: 44px;
  border-bottom: solid 1px #DDD;
  margin:auto;
  color: #333;
}
.wind_idfiexli1div ul{
  width: 100%;
  height: 241px;
  border-right: solid 2px #A40000;
}
.wind_shtitle{
  width: 90%;
  margin:auto;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  margin-top: 4px;
  line-height: 22px;
}
.wind_shtitle2{
  width: 90%;
  margin:auto;
  text-align: left;
}
.wind_shtitle2 select{
  width: 100%;
  border-radius: 5px;
  height: 32px;
  border:solid 1px #959595;
}
.wind_idsele{
  display: block;
  width: 82px;
  line-height: 33px;
  background: #A40000;
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  border:none;
  text-align: center;
  margin:auto;
  border-radius: 5px;
  margin-top: 15px;
  cursor: pointer;
}


.wind_pdcontent{
  width: 100%;
  height: auto;
  border-top:solid 1px #DDD;
  border-bottom: solid 1px #DDD;
}
.wind_pdctson1{
  width: 1180px;
  height: auto;
  margin:auto;
  font-size: 12px;
  color: #656565;
  line-height: 35px;
}
.wind_pdcontent2{
  width: 1080px;
  height: auto;
  margin:auto;
  padding-top: 50px;
}

    /* 本例子css */
    .slideBox{ width:440px; height:auto;position:relative;margin-left: 60px;float: left;}
    .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
    .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
    .slideBox .hd ul li{display: none; float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
    .slideBox .hd ul li.on{ background:#f00; color:#fff; }
    .slideBox .bd{ position:relative; height:100%; z-index:0;   }
    .slideBox .bd li{ zoom:1; vertical-align:middle; }
    .slideBox .bd img{ width:100%; height:auto; display:block;  }

    /* 下面是前/后按钮代码，如果不需要删除即可 */
    .slideBox .prev,
    .slideBox .next{ position:absolute; left:-50px; top:50%; margin-top:-25px; display:block; width:37px; height:71px; background:url(../images/order27.png) no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
    .slideBox .next{ left:auto; right:-50px; background:url(../images/order28.png) no-repeat; }
    .slideBox .prev:hover,
    .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
    .slideBox .prevStop{ display:none;  }
    .slideBox .nextStop{ display:none;  }

.wind_pdcontent2R{
  width: 42%;
  float: right;
}
.wind_pdcontent2R ul{
  width: 100%;
  color: #656565;
}
.wind_pdt2Rli1{
  font-size: 30px;
  font-weight: bold;
}
.wind_pdt2Rli2{
  font-size: 20px;
  margin-top: 5px;
}
.wind_pdt2Rli3{
  font-size: 16px;
  margin-top: 15px;
  font-weight: bold;
}
.wind_pdt2Rli4{
  font-size: 12px;
  line-height: 22px;
  margin-top: 5px;
  height: 300px;
  margin-bottom: 20px;
  overflow: auto;
}
.wind_pdt2Rli5 li{
  float: left;
}
.wind_pdt2Rli5 li img{
  vertical-align: middle;
  margin-top: -4px;
}
.wind_pdt2Rli5s1{
  width: 100px;
  line-height: 40px;
  font-size: 14px;
  color: #FFF;
  border-radius: 1.5em;
  text-align: center;
  background: #A0A0A0;
  font-weight: bold;
  margin-right: 20px;
}
.wind_pdt2Rli5s2{
  font-size: 14px;
  color: #828282;
  font-weight: bold;
  line-height: 40px;
  margin-left: 20px;
}
.wind_pdcontent3{
  width: 100%;
  margin-top: 5px;
  height: auto;
  height: 65px;
  margin-bottom: 15px;
  border-top: solid 1px #DDD;
  -moz-box-shadow:0px 4px 14px #AAA;
  -webkit-box-shadow:0px 4px 14px #AAA;
  box-shadow:0px 4px 14px #AAA;
}
.wind_pdcontent3 ul{
  width: 1080px;
  margin:auto;
  font-size: 16px;
  height: auto;
  line-height: 65px;
}
.wind_pdcontent3 ul li{
  float: left;margin-left: 80px;
}
.wind_pdcontent4{
  width: 1080px;
  margin:auto;
  padding-top: 15px;
  overflow: hidden;
}
.wind_pdcontent5{
  width: 100%;
  height: auto;
  background: #EEE;
}
.wind_pdct5son{
  width: 1080px;
  margin:auto;
  height: auto;
  padding-bottom: 50px;
}
.wind_pdcttitle{
  display: block;
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  color: #424242;
  padding-top: 40px;
}
.wind_pdct5sonul{
  padding-top: 30px;
  font-size: 14px;
  color: #595959;
  line-height: 40px;
}
.wind_pdct5sonul li span{
  font-size: 16px;
  font-weight: bold;
  color: #424242;

}
.wind_pdct5son2{
  width: 80%;
  margin-left: 60px;
  font-size: 14px;
  margin-top: -35px;
  color: #595959;
  line-height: 30px;
}
.wind_pdcontent6{
  width: 100%;
  height: auto;
  background: url(../images/bk1.png) no-repeat;
  background-size: cover;
}
.wind_pdct6son{
  width: 1080px;
  margin:auto;
  height: auto;
  position: relative;
  margin-bottom: 100px;
}
.wind_pdct6sonul{
  width: 100%;
  font-size: 16px;
  color: #424242;
  font-weight: bold;
  margin-top: 60px;
  margin-bottom: 20px;
}
.wind_pdct6sonul li{
  float: left;
  margin-right: 40px;
}
.wind_pdct6sonul li input{
  width: 120px;
  padding-left: 10px;
  font-family: "微软雅黑";
  font-size: 14px;
  border-radius: 6px;
  height: 35px;
  background: #FFF;
  border:solid 1px #A0A0A0;
}
.wind_pdct6sonul li .wind_pdct6phon{
  width: 180px;
}
.wind_pdct6textar{
  width: 86%;
  float: left;
  font-family: "微软雅黑";
  border-radius: 6px;
  padding:10px;
  height: 165px;
  background: #FFF;
  margin-bottom: 20px;
  border:solid 1px #A0A0A0;
}
.wind_pdct6title{
  display: block;
  float: left;
  width: 7.4%;
  text-align: right;
  font-size: 16px;
  color: #424242;
  line-height: 35px;
  font-weight: bold;
}
.wind_pdct6yzm{
  width: 200px;
  padding-left: 10px;
  font-family: "微软雅黑";
  font-size: 14px;
  border-radius: 6px;
  height: 35px;
  background: #FFF;
  border:solid 1px #A0A0A0;
}
.wind_pdct6sadd{
  position: absolute;
  bottom: 1px;
  left: 176px;
}
.wind_pdct6saddimg1{
  height: 35px;
  float: left;
}
.wind_pdct6saddimg2{
  float: left;
  margin-top: 6px;
  cursor: pointer;
  margin-left: 6px;
}
.wind_pdct6submit{
  display: block;
  text-align: center;
  width: 120px;
  position: absolute;
  bottom: 2px;
  cursor: pointer;
  line-height: 35px;
  right: 50%;
  margin-right: -60px;
   font-family: "微软雅黑";
   border-radius: 5px;
  font-size: 16px;
  background: #1B1B1B;
  border:none;
  font-weight: bold;
  color: #FFF;
}
.wind_pdlisttop{
  width: 100%;
  margin-top: -10px;
  height: 100px;
  background: #313131;
}
.wind_pdlists1{
  width: 1080px;
  margin:auto;
  position: relative;
  padding-top: 36px;
}
.wind_pdsechlis{
  width: 400px;
  border-radius: 3px;
  border:solid 1px #DDD;
  font-size: 12px;
  color: #333;
  margin-left: 30px;
  font-family: "微软雅黑";
  line-height: 33px;
  padding-left: 10px;
}
.wind_pdsechlis2{
  position: absolute;
  top: 41px;
  cursor: pointer;
  right: 15%;
  width: 40px;
  border:none;
  height: 30px;
  background: url(../images/order37.png) no-repeat center;
}
.wind_pdblocktitle{
  width: 100%;
  height: auto;
  border-bottom: solid 1px #DDD;
}
.wind_pdblocktitle span{
  display: block;
  width: 1080px;
  margin:auto;
  font-size: 12px;
  line-height: 35px;
}
.wind_pdblocktitle2{
  text-align: center;
  width: 1080px;
  margin:auto;
  color: #444;
}
.wind_pdblocktson1{
  font-size: 40px;
  margin-top: 50px;
  margin-bottom: 10px;
}
.wind_pdblocktson2{
  font-size: 20px;
}
.wind_produlistZ{
  width: 1080px;
  margin:auto;
  height: auto;
  overflow: hidden;
}
.wind_produlistZ2{
  width: 110%;
  margin:auto;
  height: auto;
  margin-top: 30px;
  overflow: hidden;
}
.wind_produlistZson{
  float: left;
  width: 252px;
  height: 350px;
  text-align: center;
  border-radius: 6px;
  overflow: hidden;
  border:solid 1px #DDD;
  box-sizing:border-box;
  -moz-box-sizing:border-box; /* Firefox */
  -webkit-box-sizing:border-box; /* Safari */
  margin:10px;
}
.wind_produlistZson:hover{border-bottom: solid 10px #E50007;}
.wind_psZsonimg{
  width: 100%;
}
.wind_case{width: 80%;overflow: hidden;height: auto;margin:auto; margin-top: 30px;}
.wind_case:hover img{
  transform: scale(1.1, 1.1);
  transition: .3s transform;
}
.wind_psZsontitles{
  display: block;
  font-size: 12px;
  margin-top: 20px;
  color: #333;
}
.wind_produlistZson ul{
  height: auto;
  width: 227px;
  margin:auto;
  margin-top: 20px;
}
.wind_produlistZson ul li{
  font-size: 12px;
  text-align: center;
  float: left;
  width: 95px;
  border-radius: 20px;
  line-height: 30px;
  color: #7F7F7F;
  border:solid 1px #DDD;
  margin-right:16px;
}
.wind_produlistZson ul li:hover{
background: #FF0000;
color:#fff;
}
.wind_produlistZson ul li:hover a{
  color: #fff;
}
.wind_pdmores{
  display: block;
  margin:auto;
  margin-top: 40px;
  margin-bottom: 60px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  width: 185px;
  line-height: 50px;
  border-radius: 5px;
  background: #FF0000;
  color: #FFF;
}



/* 案例列表 */
.c_tit{font-size: 14px;color: #333;font-weight: 600;margin:5px;}
.c_txt{font-size: 12px;color: #666;text-align: left;width: 80%;margin: 10px auto;}
.case{
  font-size: 12px;
  text-align: center;
  width: 95px;
  border-radius: 20px;
  line-height: 30px;
  color: #7F7F7F;
  border:solid 1px #DDD;
  margin:20px auto;
}
.case:hover{background: #ff0000;color: #fff}
.case:hover a{color: #fff}
.xxss{
padding-left: 10px;
width: 100%;
border-radius: 5px;
height: 35px;
border: solid 1px #959595;
}

a.menu-ico{ display:none; width:40px; height:40px; background:url(../images/menuico.png) no-repeat; background-size:cover; position:fixed; right:12px; text-indent:-9999em; top:48px;
z-index: 999}
.menu-show{ width:100%; height:100%; position:fixed; top:0; right:-500%; background:#fff; z-index:999999;transition:all 1s; opacity:0;}
.menu-show ul{ padding-top:30px; text-align:center;}
.menu-show ul li{border-bottom: 1px #ccc solid}
.menu-show ul li a{ font-size:18px; display:block; color:#666; line-height:60px;}
.menu-bottom{ width:100%; position:absolute; bottom:10%; left:0;}
.menu-close{ display:block; width:40px; height:40px;background:url(../images/close.png) no-repeat; background-size:cover; margin:0 auto;}
.menuhover{ right:0; transition:all 0.4s;opacity:1;}